@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,700,700italic);

#kankyou *, #kankyou *:before, #kankyou *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

html #kankyou {
  line-height: 1;
  font-size: 62.5%; /*10px*/
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

#kankyou img {
	max-width: 100%;
	height: auto;
}
#kankyou .rsp img {
	max-width: inherit;
}
#kankyou a img {
  border: none;
}

#kankyou strong {
	font-weight: bold;
}

/* form
**********************************/
#kankyou button {
	padding: 0;
	background: no-repeat;
	border: none;
	cursor: pointer;
}
#kankyou label {
	cursor: pointer;
}

/* link
**********************************/
.kankyou_content a {
	text-decoration: none;
	transition: color .4s;
}
.kankyou_content a:hover {
	/*color: #6b9c25;*/
}
.kankyou_content a img {
	opacity: 1;
	transition: opacity .4s;
}
.kankyou_content a img:hover {
	opacity: 0.6;
}
.kankyou_content a.ul {
	text-decoration: underline !important;
}
.kankyou_content a.nn {
	text-decoration: none !important;
}

/* float & flex
**********************************/
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix {
  overflow: hidden;
}
body#kankyou .flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
body#kankyou .flex.flexac {
	-webkit-align-items: center !important;
	align-items: center !important;
}
body#kankyou .flex.flexjc {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}
body#kankyou .flex.flexbtw {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
body#kankyou .flex.flexw {
	flex-wrap: wrap;
}
body#kankyou .flex.flex_1 .box {
	flex: 1;
	padding: 0 12px;
}
body#kankyou .flex.flex_1 .box + .box {
	margin-left: 12px;
	border-left: 1px dotted #ccc;
}
body#kankyou .flex.column {
	flex-direction: column;
}
body#kankyou .flex.flexclear:after,
body#kankyou .flex.flexclear:before {
	display: none;
}

/* margin 
**********************************/
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb80 {margin-bottom: 80px !important;}

.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.mt80 {margin-top: 80px !important;}

/* padding 
**********************************/
.pb10 {padding-bottom: 10px !important;}
.pt10 {padding-top: 10px !important;}
.pl30 {padding-left: 30px !important;}

/* text-align 
**********************************/
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}
.tl {
  text-align: left;
}
.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal !important;
}
.vt {
	vertical-align: top;
}

/* text-indent
**********************************/
.ti_1 {
	text-indent: -1em;
	padding-left: 1em;
}
.ti_2 {
	text-indent: -2em;
	padding-left: 2em;
}

/* font-size 
**********************************/
.fs10 {	font-size: 1.0rem;}
.fs11 {	font-size: 1.1rem;}
.fs12 {	font-size: 1.2rem; line-height: 1.4;}
.fs13 {	font-size: 1.3rem;}
.fs14 {	font-size: 1.4rem;}
.fs15 {	font-size: 1.5rem;}
.fs16 {	font-size: 1.6rem;}
.fs17 {	font-size: 1.7rem;}
.fs18 {	font-size: 1.8rem;}
.fs20 {	font-size: 2.0rem;}
.fs24 {	font-size: 2.4rem;}
.fs26 {	font-size: 2.6rem;}
.fs28 {	font-size: 2.8rem;}
.fs30 {	font-size: 3.0rem;}
.fs32 {	font-size: 3.2rem;}
.fs40 {	font-size: 4.0rem;}
.fs50 {	font-size: 5.0rem;}
.fs60 {	font-size: 6.0rem;}
.fs80 {	font-size: 8.0rem;}

.sp .fs18 {	font-size: 1.6rem; line-height: 1.5;}
.sp .fs20 {	font-size: 1.8rem; line-height: 1.5;}
.sp .fs24 {	font-size: 2.0rem; line-height: 1.5;}
.sp .fs30 {	font-size: 2.4rem; line-height: 1.5;}
.sp .fs35 {	font-size: 2.6rem; line-height: 1;}
.sp .fs40 {	font-size: 2.8rem; line-height: 1;}
.sp .fs50 {	font-size: 3.2rem; line-height: 1;}
.sp .fs60 {	font-size: 4.0rem; line-height: 1;}
.sp .fs80 {	font-size: 5.6rem; line-height: 1;}

/* line-height
**********************************/
.lh20 { line-height: 2.0rem; }
.lh30 { line-height: 3.0rem; }
.lh40 { line-height: 4.0rem; }

.sp .lh30 { line-height: 2.4rem; }
.sp .lh40 { line-height: 3.4rem; }

/* font-family 
**********************************/
.roboto {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.roboto_i {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-style: italic;
}
.roboto_l {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.roboto_li {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-style: italic;
}
.roboto_b {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;}
.roboto_bi {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-style: italic;
}


/* display
**********************************/
.blc {
	display: block;
}
.inblc {
	display: inline-block;
}
.ctr {
	margin-left: auto;
	margin-right: auto;
}
.sp .sp_blc {
	display: block;
}
.sp .sp_none {
	display: none;
}
.pos_r {
	position: relative;
}
.pos_a {
	position: absolute;
}

/* list
**********************************/
.lower_roman li {
	list-style-type: lower-roman;
}
.decimal li {
	list-style-type: decimal;
}
.disc li {
	list-style-type: disc;
}
.square li {
	list-style-type: square;
}
.lower_latin li {
	list-style-type: lower-latin;
}
.upper_latin li {
	list-style-type: upper-latin;
}
.inside {
	list-style-position: inside;
}
ol.ml,
ul.ml {
	margin-left: 2em;
}
.main_content ol li,
.main_content ul li {
	line-height: 1.6;
}

/* body
**********************************/
body#kankyou {
	font-size: 1.6rem;
	line-height: 1.8;
	color: #333;
}
body#kankyou .kankyou_container {
	margin: 0 auto;
	width: 1000px;
}
body#kankyou a.arr {
	display: inline-block;
	padding-left: 12px;
	line-height: 2.4rem;
	background: url(/kankyou/re_images/arrow.svg) 0 center no-repeat;
	-webkit-background-size: 7px;
	background-size: 7px;
}
body#kankyou a.arr_b {
	background: url(/common/images/arr2bg.gif) no-repeat 0 center;
	padding:0 0 0 10px;
}
body#kankyou .arr_large {
	display: inline-block;
	padding: 0 30px;
	background: url(/kankyou/re_images/arrow_large.svg) center center no-repeat;
	-webkit-background-size: 10px;
	background-size: 10px;
	text-indent: -9999px;
}
#sub_contents {
	width: 100%;
	height: 140px;
	background: #E3F6FF url(/kankyou/images/bg_sub.jpg) no-repeat top center!important;
}

/* color
**********************************/
#kankyou .bdcolor {
	border: 1px solid #97b62e;
}
#kankyou .txtcolor {
	color: #6b9c25;
}
#kankyou .txtcolor_d {
	color: #038700;
}
#kankyou .bgcolor {
	background-color: #97b62e;
}

/* common
**********************************/
.external_link {
	display: inline-block;
	margin-left: 3px;
	width: 13px;
	line-height: inherit;
	background: url(../images/icon_blank.svg) 0 top no-repeat;
	-webkit-background-size: 13px;
	background-size: 13px;
}
br.sp_br {
	display: none;
}
table.fit {
	width: 100%;
}
.dis_none {
	display: none;
}
#kankyou .pdf_container {
	margin: 0 auto;
	width: 74%;
}

/* header
**********************************/
#kankyou_header {
	position: relative;
	height: 105px;
}
#kankyou_h1 {
	position: absolute;
	margin-top: -100px;
	margin-left: 30px;
	width: 105px;
	height: 204px;
}
#kankyou_h1 img:hover {
	opacity: 1;
}
#kankyou_gnav {
	position: absolute;
	left: 204px;
	width: 796px;
	height: 105px;
}
#kankyou_gnav li {
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	width: 25%;
	height: 100%;
	transition: 0.4s;
}

#kankyou_gnav li:before {
	content: "";
	display: block;
	width: 1px;
	height: 58px;
	margin-left: 0;
	background-color: #97b62e;
}
#kankyou_gnav li:nth-child(4):after {
	content: "";
	display: block;
	width: 1px;
	height: 58px;
	margin-right: 0;
	background-color: #97b62e;
}
#kankyou_gnav li > span {
	display: block;
	width:  -webkit-calc(100% - 2px);
	width:  calc(100% - 2px);
	height: 100%;
}
#kankyou_gnav li > span a {
	display: block;
	position: relative;
	padding-top: 75px;
	font-family: YuGothic, 'Yu Gothic', "游ゴシック体", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.4rem;
	text-align: center;
	opacity: 1;
	color: #333;
}
#kankyou_gnav li > span a:after {
	position: absolute;
	content: "";
	display: block;
	margin-left:  -webkit-calc(50% - 9px);
	margin-left:  calc(50% - 9px);
	width: 18px;
	height: 9px;
	background: url(/kankyou/re_images/gnav_arrow.png) 0 0 no-repeat;
	opacity: 0;
	transition: 0.4s;
}
#kankyou_gnav li > span a:hover:after,
.management #kankyou_gnav li:nth-child(1) > span a:after,
.lowcarbon #kankyou_gnav li:nth-child(2) > span a:after,
.recycle #kankyou_gnav li:nth-child(3) > span a:after,
.nature #kankyou_gnav li:nth-child(4) > span a:after {
	opacity: 1;
}
#kankyou_gnav li > span a:hover,
.management #kankyou_gnav li:nth-child(1) > span a,
.lowcarbon #kankyou_gnav li:nth-child(2) > span a,
.recycle #kankyou_gnav li:nth-child(3) > span a,
.nature #kankyou_gnav li:nth-child(4) > span a {
	color: #6b9c25;
}

#kankyou_gnav li:nth-child(1) > span {background: url(/kankyou/re_images/gnav_1.png) center 12px no-repeat;}
#kankyou_gnav li:nth-child(2) > span {background: url(/kankyou/re_images/gnav_2.png) center 12px no-repeat;}
#kankyou_gnav li:nth-child(3) > span {background: url(/kankyou/re_images/gnav_3.png) center 12px no-repeat;}
#kankyou_gnav li:nth-child(4) > span {background: url(/kankyou/re_images/gnav_4.png) center 12px no-repeat;}

#breadclumb {
	padding: 12px 0 12px 0;
}
#breadclumb * {
	color: #666;
	font-size: 1.2rem;
}
#breadclumb sub {
	font-size: 0.8rem;
}
#breadclumb ul li {
	padding: 0 15px 0 3px;
	position: relative;
}
#breadclumb ul li:before {
	content: ">";
	display: inline-block;
	position: absolute;
	right: 0;
	width: 10px;
	height: 1.2rem;
}
#breadclumb ul li:last-child:before {
	display: none;
}


/* footer
**********************************/
#page_top {
	position: fixed;
	right: 2%;
	bottom: 20px;
	z-index: 4;
}

/* toppage
**********************************/
.kankyou_content {
	min-height: 500px;
	/* z-index: 100; */
	position: relative;
}
.kankyou_content .top_slide {
	position: relative;
	height: 480px;
	overflow: hidden;
}
.kankyou_content .top_slide .slick-slide {
	position: relative;
	margin: 0 10px !important;
	width: 1000px !important;
}
.kankyou_content .top_slide .slick-slide a {
	display: block;
}
.kankyou_content .top_slide .slick-slide img {
	width: 100%;
	height: auto;
}
.kankyou_content .top_slide.slick-dotted.slick-slider {
	margin-bottom: 0 !important;
}

.kankyou_content .top_slide .slick-prev,
.kankyou_content .top_slide .slick-next {
    width: 55px;
    height: 55px;
    text-indent: -9999px;
    position: absolute;
    top: 213px;
    z-index: 10;
}
.kankyou_content .top_slide .slick-prev {
	background: url(../re_images/slide_prev.png) no-repeat !important;
	left:  -webkit-calc(50% - 537px);
	left:  calc(50% - 537px);
}
.kankyou_content .top_slide .slick-next {
	background: url(../re_images/slide_next.png) no-repeat !important;
	left:  -webkit-calc(50% + 483px);
	left:  calc(50% + 483px);
}
.kankyou_content .top_slide .slick-dots {
	position: absolute;
	left:  -webkit-calc(50% - 60px);
	left:  calc(50% - 60px);
    bottom: 15px;
    width: auto !important;
    padding-left: 10px;
}
.kankyou_content .top_slide .slick-dots li {
    display: inline-block;
}
.kankyou_content .top_slide .slick-dots button {
    background-color: inherit;
    border-radius: 5px;
    border: 1px solid #fff !important;
    cursor: pointer;
    height: 10px;
    line-height: 1;
    padding: 0;
    width: 10px;
    vertical-align: middle;
    text-indent: -9999px;
}
.kankyou_content .top_slide .slick-dots .slick-active button {background-color: #fff !important;}

.kankyou_content #top_news {
	padding: 31px 0 40px 0;
}
.kankyou_content #top_news .list_container {
	float: left;
	margin-top: 9px;
	width: 627px;
}
.kankyou_content #top_news .list {
	padding-bottom: 50px;
}
.kankyou_content #top_news .list h2 {
	float: left;
	padding-bottom: 18px;
	line-height: 1;
	font-weight: normal;
}
.kankyou_content #top_news .list h2 span {
	display: inline-block;
	padding-right: 5px;
}
.kankyou_content #top_news .list .link {
	float: right;
	margin-top: 5px;
}
.kankyou_content #top_news .list dl {
	padding: 12px 0;
	border-bottom: 1px solid #c1c1c1;
	overflow: hidden;
	clear: both;
}
.kankyou_content #top_news .list > p+dl {
	border-top: 2px solid #96b52d;
}
.kankyou_content #top_news .list dl dt {
	float: left;
	width: 85px;
	padding-right: 10px;
	border-right: 1px solid #c1c1c1;
}
.kankyou_content #top_news .list dl dd {
	margin-left: 97px;
	font-size: 1.6rem;
}
.kankyou_content #top_news .list dl dd a {
	line-height: 2.2rem;
	color: #333;
}
.kankyou_content #top_news .pickup {
	position: relative;
	float: right;
	width: 340px;
}
.kankyou_content #top_news .pickup > h3 {
	position: absolute;
	padding: 0 5px;
	font-size: 1.2rem;
	line-height: 1.8rem;
	color: #fff;
	z-index: 4;
}
.kankyou_content #top_news .pickup .image {
	margin-top: 9px;
}
.kankyou_content #top_news .pickup .copy {
	padding: 12px;
	background-color: #fff;
}
.kankyou_content #top_news .pickup .pickup_pdf {
	background-color: #f2f6e7;
}
.kankyou_content #top_news .pickup .pickup_pdf h3 {
	padding: 8px 0;
	color: #fff;
}
.kankyou_content #top_news .pickup .pickup_pdf .inner {
	padding: 30px 20px;
}
.kankyou_content #top_news .pickup .pickup_pdf .inner p {
	line-height: 1.6;
}
.kankyou_content #top_news + p img {
	border: 1px solid #b9bab9;
}
.kankyou_content #kankyou_nav {
	/*margin-top: 60px;*/
}
.kankyou_content #kankyou_nav div {
	position: relative;
	margin-bottom: 50px;
}
.kankyou_content #kankyou_nav div h3 {
	position: absolute;
	margin: -45px auto 0 10.6rem;
	padding-top: 15px;
	width: 26.3rem;
	height: 5rem;
	border-top: 4px solid #96b52d;
	background-color: #fff;
	font-size: 2.8rem;
	font-weight: normal;
	letter-spacing: 2px;
}
.kankyou_content #kankyou_nav div p {
	padding-top: 12px;
	font-weight: bold;
	letter-spacing: 1px;
}
.kankyou_content #kankyou_nav:after,
.kankyou_content #kankyou_nav:before {
	display: none;
}

/* kankyou_main
**********************************/
.kankyou_main .head_sq {
	margin-bottom: 30px;
	padding: 8px 0 8px 40px;
	border-top: 1px solid #cbcccb;
	border-bottom: 1px solid #cbcccb;
	background: url(../re_images/head_sq.svg) 5px center no-repeat;
	-webkit-background-size: 20px;
	background-size: 20px;
}
.kankyou_main .head_ci {
	padding: 0 0 0 24px;
	min-height: 17px;
	line-height: 1.6;
	background: url(../re_images/head_ci.svg) 0 0.2em no-repeat;
	-webkit-background-size: 17px;
	background-size: 17px;
}
.kankyou_main .head_ba {
	padding: 0 0 0 24px;
	background: url(../re_images/head_ba.svg) 3px 0.8em no-repeat;
	-webkit-background-size: 10px;
	background-size: 10px;
}
.kankyou_main sup {
	font-size: 1.4rem;
	vertical-align: top;
	line-height: 1.2;
}

.kankyou_content_inner {
	padding: 0 40px;
}
.kankyou_content_inner .pad_ew {
	padding: 0 24px;
}
.kankyou_content_inner .pad_ew--secondary {
	padding: 0;
}
.kankyou_main .w30 {width: 30%;}
.kankyou_main .w40 {width: 40%;}
.kankyou_main .w50 {width: 50%;}
.kankyou_main .w60 {width: 60%;}
.kankyou_main .w70 {width: 70%;}
.kankyou_main .w80 {width: 80%;}

.kankyou_main .dot_t {
	border-top: 1px dotted #9fa09f;
}
.kankyou_main .decimal_sq {
	overflow: hidden;
}
.kankyou_main .decimal_sq dt {
	float: left;
	width: 30px;
	line-height: 26px;
	text-align: center;
	border-width: 3px !important;
}
.kankyou_main .decimal_sq dd {
	float: right;
	margin-left: 20px;
	width:  -webkit-calc(100% - 50px);
	width:  calc(100% - 50px);
}
.kankyou_main .decimal_sq dd strong {
	margin-bottom: 5px;
}
.kankyou_main .color_box {
	width: 82%;
	padding: 10px 30px;
	border-width: 3px !important;
	background-color: #f3f9dd;
}
.kankyou_main .nav_list_btn:after,
.kankyou_main .nav_list_btn:before {
	display: none !important;
}
.kankyou_main .nav_list_btn li {
	width: 30%;
	height: 100px;
	margin-bottom: 20px;
	padding: 0 15px;
	border-width: 3px !important;
	border-left-width: 8px !important;
}
/*.kankyou_main .nav_list_btn li:last-child {
	margin-right: auto;
}*/
.kankyou_main .nav_list_btn li a {
	color: #333;
	background: url(/common/images/arr2bg.gif) no-repeat 0 0.6em;
	padding:0 0 0 10px;
	font-weight: bold;
}
#kankyou_3rd_h1 {
	margin-bottom: 30px !important;
	padding: 40px 0 30px 48px;
	font-size: 2.4rem;
	border-bottom: 2px solid #d5d6d5;
}
.management #kankyou_3rd_h1 {
	background: url(../re_images/gnav_1.png) 0 center no-repeat;
	-webkit-background-size: 32px;
	background-size: 32px;
}
.lowcarbon #kankyou_3rd_h1 {
	background: url(../re_images/gnav_2.png) 0 center no-repeat;
	-webkit-background-size: 32px;
	background-size: 32px;
}
.recycle #kankyou_3rd_h1 {
	background: url(../re_images/gnav_3.png) 0 center no-repeat;
	-webkit-background-size: 32px;
	background-size: 32px;
}
.nature #kankyou_3rd_h1 {
	background: url(../re_images/gnav_4.png) 0 center no-repeat;
	-webkit-background-size: 32px;
	background-size: 32px;
}
.jimukyoku #kankyou_3rd_h1,
.kancho #kankyou_3rd_h1,
.download #kankyou_3rd_h1 {
	padding-left: 10px;
}
.management .box_45_list .box {
	width: 45%;
	margin-bottom: 50px;
	padding: 20px 30px;
}
.management .box_45_list .box h2 {
	padding-top: 5px;
	padding-left: 40px;
	line-height: 45px;
}
.management .box_45_list .box:nth-child(1) {
	border: 3px solid #9b9ca1;
	background-color: #f7f7f7;
}
.management .box_45_list .box:nth-child(1) h2 {
	background: url(../re_images/gnav_1.png) 0 center no-repeat;
	-webkit-background-size: 32px;
	background-size: 32px;
}
.management .box_45_list .box:nth-child(2) {
	border: 3px solid #0093d6;
	background-color: #eef9ff;
}
.management .box_45_list .box:nth-child(2) h2 {
	background: url(../re_images/gnav_2.png) 0 center no-repeat;
	-webkit-background-size: 32px;
	background-size: 32px;
}
.management .box_45_list .box:nth-child(3) {
	border: 3px solid #fcbc5a;
	background-color: #fff9ee;
}
.management .box_45_list .box:nth-child(3) h2 {
	background: url(../re_images/gnav_3.png) 0 center no-repeat;
	-webkit-background-size: 32px;
	background-size: 32px;
}
.management .box_45_list .box:nth-child(4) {
	border: 3px solid #95ca48;
	background-color: #f6ffee;
}
.management .box_45_list .box:nth-child(4) h2 {
	background: url(../re_images/gnav_4.png) 0 center no-repeat;
	-webkit-background-size: 32px;
	background-size: 32px;
}
.recycle.kouiki .head_ci {
	padding: 0 0 0 24px;
	background: url(../re_images/head_ci.svg) 0 center no-repeat;
	-webkit-background-size: 17px;
	background-size: 17px;
	border-bottom: 1px dotted #333;
	line-height: 40px;
}
.lowcarbon .itembox {
	width: 40%;
}
.lowcarbon .itembox p {
	min-width: 200px;
}
.lowcarbon .itembox p a {
	line-height: 1.4 !important;
	margin-bottom: 10px;
}
.lowcarbon .itembox p span.fs12 {
	display: inline-block;
	padding: 10px 0 0 10px;
}
.lowcarbon .itembox p a span.fs12 {
	padding: 0;
}

/* news
**********************************/
.news_container .index_list {
	/*border-top: 3px solid #00a3e1;*/
}
.news_container .index_list dl {
	padding: 12px 0;
	border-bottom: 1px solid #c1c1c1;
	overflow: hidden;
	clear: both;
}
.news_container .index_list > p+dl {
	border-top: 2px solid #00a3e1;
}
.news_container .index_list dl dt {
	float: left;
	width: 85px;
	padding-right: 10px;
	border-right: 1px solid #c1c1c1;
}
.news_container .index_list dl dd {
	margin-left: 97px;
	font-size: 1.6rem;
}
.news_container .index_list dl dd a {
	line-height: 2.2rem;
}
.news_container .archive_list {
	border-left: 1px solid #c1c1c1;
}
.news_container .archive_list li {
	padding: 8px 30px;
}
.news_container .backlink {
	padding: 30px 0;
	font-size: 1.6rem;
	text-align: right;
}
.news_container #article {
	padding: 50px 50px 0px 50px;
}
.news_container #article .head_line {
	padding: 0 30px 20px 30px;
}
.news_container #article .head_line:after {
	width: 100%;
}
.news_container #article .inner {
	padding: 0 30px;
	font-size: 1.6rem;
	overflow: hidden;
}
.news_container #article .inner p {
	line-height: 2.8rem;
}
.news_container #article .inner .pdf_download p {
	line-height: 1.8rem;
}
.news_container #article div:before,#wrapper ul:before,#wrapper dl:before {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	overflow:hidden;
	line-height:0;
	font-size:0;
}
.news_container #article div:after,#wrapper ul:after,#wrapper dl:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
	line-height:0;
	font-size:0;
}
.news_container #article div,#wrapper ul,#wrapper dl {
	display:inline-block;
}
.news_container #article div,#wrapper ul,#wrapper dl {
	display:block;
}
.news_container #article .inner .ti_3 {
	text-indent: -3em;
	padding-left: 3em;
}
.news_container #article .inner .image_set .fl + .fl {
	margin-left: 20px;
}
.news_container #article .inner .link_list {
	margin: 30px auto;
	padding: 10px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.news_container #article .inner .link_list li {
	margin: 8px 0;
}
.news_container .inner_wh {
	padding: 50px;
	background-color: #fff;
}
.news_container .seminar_copy {
	width: 580px;
}
.news_container .seminar_prof {
	width: 250px;
	text-align: center;
}
.news_container .tbl dl {
	overflow: hidden;
}
.news_container .tbl dl:nth-child(2n+1) {
	background-color: #fcefe7;
}
.news_container .tbl dl dt,
.news_container .tbl dl dd {
	float: left;
	padding: 4px 15px;
}
.news_container .tbl dl dt {
	width: 130px;
}
.news_container .formset {
	width: 580px;
	padding: 20px;
	border: 1px solid #d7d9d7;
}
.news_container .formset dl {
	width: 100%;
	padding: 10px 0;
	overflow: hidden;
	border-bottom: 1px dotted #d7d9d7;
}
.news_container .formset dl dt,
.news_container .formset dl dd {
	float: left;
	padding: 4px 15px;
}
.news_container .formset dl dt {
	width: 130px;
	line-height: 2.6rem;
}
.news_container .formset input[type="text"] {
	margin-right: 5px;
	line-height: 2.0rem;
}
.news_container .formset input[type="submit"] {
	display: block;
	margin: 20px auto;
	padding: 15px 0;
	width: 12.0rem;
	font-size: 1.6rem;
	font-weight: bold;
	background-color: #e61a18;
	color: #fff;
	border-style: none;
	cursor: pointer;
}
.news_container.seminar_form {
	padding-bottom: 100px;
	background-color: #fff;
}
.news_container.seminar_form .formset .area {
	width: 100%;
	height: 90px;
}

/* local
**********************************/
.download .download_list .box {
	width: 100%;
	margin-bottom: 50px;
	padding: 20px 30px;
}
.download .download_list .box h2 {
	padding-top: 5px;
	padding-left: 40px;
	line-height: 45px;
}
.download .download_list .box:nth-child(1) {
	border: 3px solid #9b9ca1;
	background-color: #f7f7f7;
}
.download .download_list .box:nth-child(1) h2 {
	background: url(../re_images/gnav_1.png) 0 center no-repeat;
	-webkit-background-size: 32px;
	background-size: 32px;
}
.download .download_list .box:nth-child(2) {
	border: 3px solid #0093d6;
	background-color: #eef9ff;
}
.download .download_list .box:nth-child(2) h2 {
	background: url(../re_images/gnav_2.png) 0 center no-repeat;
	-webkit-background-size: 32px;
	background-size: 32px;
}
.download .download_list .box:nth-child(3) {
	border: 3px solid #fcbc5a;
	background-color: #fff9ee;
}
.download .download_list .box:nth-child(3) h2 {
	background: url(../re_images/gnav_3.png) 0 center no-repeat;
	-webkit-background-size: 32px;
	background-size: 32px;
}
.download .download_list .box:nth-child(4) {
	border: 3px solid #95ca48;
	background-color: #f6ffee;
}
.download .download_list .box:nth-child(4) h2 {
	background: url(../re_images/gnav_4.png) 0 center no-repeat;
	-webkit-background-size: 32px;
	background-size: 32px;
}
.download .download_list ol li {
	padding-bottom: 10px;
	border-bottom: 1px dotted #aaa;
}
.download .download_list ol li a {
	width: 80%;
}
.download .download_list ol li a .image {
	width: 70px;
	max-height: 80px;
	margin-right: 30px;
	text-align: center;
}
.download .download_list ol li a .image img {
	width: auto;
	max-height: 80px;
}
.download .download_list ol li .ctgr {
	width: 20%;
	text-align: center;
}
.download .outsource p a {
	width: 80%;
}
.download .outsource p .ctgr {
	width: 20%;
	text-align: center;
}

/* local
**********************************/
.curriculum_table01 th, .curriculum_table01 td, .kenyu_table01 th, .kenyu_table01 td, .maker_table01 th, .maker_table01 td {
	border-right: 1px dotted #303030;
}
.ta_center{
	text-align: center;
}
.maker_table01 td.nintei{
	text-align: center;
	border-right: none;
}
.maker_table01 td.title{
	font-weight: bold;
}
/*広域メーカー詳細*/
.kouiki_dl01 dt{
	width:13em;
	float: left;
	margin-top: 7px;
	font-weight: bold;
}
.kouiki_dl01 dd{
	margin-left:14em;
	margin-top: 7px;
}
.list_disc01 li{
	list-style: disc;
	margin-left: 1em;
}
.download_box {
	margin-top: 30px;
	padding: 20px;
	background-color: #f6f7f6;
	border: 2px solid #e6e7e6;
}


@media only screen and (max-width: 999px) {			/* --------- Responsive Portrait --------- */
	
	/* body
	**********************************/
	body#kankyou .kankyou_container {
		padding: 0 3vw;
		width: 100%;
	}
	body#kankyou .toppage .kankyou_container,
	body#kankyou #kankyou_header.kankyou_container,
	body#kankyou #kankyou_main.kankyou_container {
		padding: 0;
	}

	/* font-family 
	**********************************/

	
	/* float & flex
	**********************************/
	.res_flexjc {
		-webkit-justify-content: center !important;
		justify-content: center !important;
	}

	/* common
	**********************************/
	.res_none {
		display: none;
	}
	
	/* container
	**********************************/
	.inner_wrap {
		margin: 0 auto;
		width: 100%;
	}
	
	/* header
	**********************************/
	#kankyou_header {
		position: relative;
		height: 13vw;
	}
	#kankyou_h1 {
		position: absolute;
		margin-top: -10vw;
		margin-left: 3vw;
		width: 12vw;
		height: 24vw;
	}
	#kankyou_gnav {
		position: absolute;
		left: 18vw;
		width: 80vw;
		height: 13vw;
	}
	#kankyou_gnav li {
		width: 25%;
	}
	#kankyou_gnav li:before {
		height: 6vw;
	}
	#kankyou_gnav li:nth-child(4):after {
		height: 6vw;
	}
	#kankyou_gnav li > span {
		display: block;
		width:  -webkit-calc(100% - 2px);
		width:  calc(100% - 2px);
		height: 100%;
	}
	#kankyou_gnav li > span a:after {
		position: absolute;
		content: "";
		display: block;
		margin-left:  -webkit-calc(50% - 9px);
		margin-left:  calc(50% - 9px);
		width: 18px;
		height: 9px;
		background: url(/kankyou/re_images/gnav_arrow.png) 0 0 no-repeat;
		opacity: 0;
		transition: 0.4s;
	}
	
	#breadclumb {
		padding: 12px 2vw;
	}
	
	/* gnav
	**********************************/
	.header-spnav-trigger {
		display: block;
	}
	
	/* footer
	**********************************/
	
	
	
	/* toppage
	**********************************/
	#visualSection .top_slide.slick-dotted.slick-slider {
		margin-bottom: 0 !important;
	}
	.kankyou_content .top_slide {
		height: 48vw;
	}
	.kankyou_content .top_slide .slick-slide {
		margin: 0 !important;
		width: 100vw !important;
	}
	.kankyou_content .top_slide.slick-dotted.slick-slider {
		margin-bottom: 0 !important;
	}
	.kankyou_content .top_slide .slick-dots {
		position: absolute;
		left:  -webkit-calc(50% - 60px);
		left:  calc(50% - 60px);
	    bottom: 15px;
	    width: auto !important;
	    padding-left: 10px;
	}
	.kankyou_content #top_news {
		padding: 30px 2vw;
	}
	.kankyou_content #top_news .list_container {
		float: left;
		margin-top: 9px;
		width:  -webkit-calc(100% - 360px);
		width:  calc(100% - 360px);
	}
	.kankyou_content #top_news + p {
		padding: 0 2vw;
	}
	.kankyou_content #kankyou_nav {
		padding: 0 3vw;
	}
	.kankyou_content #kankyou_nav div {
		position: relative;
		margin-bottom: 5vw;
		width: 45vw;
	}
	.kankyou_content #kankyou_nav div h3 {
		margin: -5vw auto 0 10vw;
		padding-top: 1.5vw;
		width: 25vw;
		height: 5vw;
		font-size: 2.8vw;
	}
	
			
	/* article
	**********************************/
	#page_title .breadcrumb .inner_wrap,
	.main_container.inner_wrap {
		padding-left: 3%;
		padding-right: 3%;
	}
	.article .main_container .scroll {
		width: 100%;
		overflow-x: scroll;
	}
	.article .main_container .scroll img {
		max-width: inherit;
	}
	.article .main_container .scroll::-webkit-scrollbar{ /* スクロールバー本体 */
		width: 5px;
		height: 16px;
		background: #9aadfc;
	}
	.article .main_container .scroll::-webkit-scrollbar:horizontal{ /* 横方向のスクロールバー本体 */
		width: 5px;
		background: #9aadfc;
	}
	.article .main_container .scroll::-webkit-scrollbar-thumb{ /* スクロールバーの動く部分 */
		background: #0241c2;
		border-radius: 8px;
	}
	.article .main_container .scroll::-webkit-scrollbar-thumb:horizontal{ /* 横方向のスクロールバーの動く部分 */
		background: #0241c2;
		border-radius: 8px;
	}
	.article .main_container .scroll::-webkit-scrollbar-track-piece:start{ /* スクロールバーの動く部分の前 */
		background: #88acf7;
	}
	.article .main_container .scroll::-webkit-scrollbar-track-piece:end{ /* スクロールバーの動く部分の後ろ */
		background: #a7ebb8;
	}
	.article .main_container .scroll::-webkit-scrollbar-corner{ /* スクロールバー角 */
		background: transparent;
	}
	
	#kankyou_3rd_h1.kankyou_container {
		margin: 0 3vw 30px 3vw !important;
		padding: 40px 0 30px 48px !important;
		width: 94vw !important;
		font-size: 2.4rem;
		border-bottom: 2px solid #d5d6d5;
	}
	
	.kankyou_main .nav_list_btn li a {
		background: url(/common/images/arr2bg.gif) no-repeat 0 7px;
		line-height: 1.4;
	}
	
}

@media only screen and (min-width: 480px) and (max-width: 979px) {
	

	/* header
	**********************************/
	
	
	/* container
	**********************************/
	
	
	/* article
	**********************************/
	
	
}

@media only screen and (max-width: 650px) {
	
	/* common
	**********************************/
	.blc650 {
		display: block;
	}
	.blc650_none {
		display: none;
	}
	
	/* container
	**********************************/
	
	/* header
	**********************************/
	#kankyou_gnav li > span a {
		padding-top: 11vw;
		font-size: 1.3rem;
	}
	#kankyou_gnav li:nth-child(1) > span,
	#kankyou_gnav li:nth-child(2) > span,
	#kankyou_gnav li:nth-child(3) > span,
	#kankyou_gnav li:nth-child(4) > span {
		-webkit-background-size: 7vw;
		background-size: 7vw;
	}
	#breadclumb ul.flex {
		flex-wrap: wrap;
		margin-top: 18px;
	}
	
	/* footer
	**********************************/
		
	/* toppage
	**********************************/
	.kankyou_content #top_news .list_container {
		float: none;
		margin-top: 9px;
		width:  100%;
	}
	.kankyou_content #top_news .pickup {
		float: none;
		width: 340px;
		margin: 0 auto;
	}
	
	/* article
	**********************************/
	.article .main_container {
		min-height: inherit;
	}
	.kankyou_content_inner {
		padding: 0 2vw;
	}
	.kankyou_content_inner .pad_ew {
		padding: 0;
	}
	
	/* kankyou_main
	**********************************/
	.kankyou_main .nav_list_btn li {
		width: 47%;
		height: 80px;
	}
	.kankyou_main .nav_list_btn li a {
		background: url(/common/images/arr2bg.gif) no-repeat 0 7px;
		line-height: 1.4;
	}
	.kankyou_main .color_box {
		width: 100%;
	}
	
	/* news
	**********************************/
	.news_container .index_list.w80 {
		width: 100%;
		float: none;
	}
	.news_container .archive_list.w20 {
		width: 100%;
		float: none;
		border-left: none;
		margin-top: 20px;
	}
	.news_container .archive_list.w20 li {
		float: left;
	}
	
	@media only screen and (orientation: landscape) {
	
		/* article
		**********************************/
		
		
	}
	
}

@media only screen and (max-width: 479px) {
	
	/* iOSでのデフォルトスタイルをリセット */
	input[type="submit"],
	input[type="button"] {
	  border-radius: 0;
	  -webkit-box-sizing: content-box;
	  -webkit-appearance: button;
	  appearance: button;
	  border: none;
	  box-sizing: border-box;
	  cursor: pointer;
	}
	input[type="submit"]::-webkit-search-decoration,
	input[type="button"]::-webkit-search-decoration {
	  display: none;
	}
	input[type="submit"]::focus,
	input[type="button"]::focus {
	  outline-offset: -2px;
	}
	
	/* margin 
	**********************************/	
	.mt80 {margin-top: 50px !important;}
	
	/* display
	**********************************/
	.sp_blc {
		display: block;
	}
	.sp_none {
		display: none;
	}
	
	/* flex
	**********************************/
	.flex.row_column {
		flex-direction: column;
	}
	.flex.flex_1 .box + .box {
		margin-left: inherit;
	}
	body#kankyou .flex {
		flex-wrap: wrap;
	}
	
	/* container
	**********************************/
	
	
	/* gnav
	**********************************/
	
	
	/* common
	**********************************/
	br.sp_br {
		display: inline;
	}
	#kankyou ul {
		/* margin-left: 3vw; */
	}
	
	/* header
	**********************************/
	#kankyou_header {
		height: 15vw;
	}
	#breadclumb ul.flex {
		margin-top: 8px;
	}
	#breadclumb ul li {
		line-height: 1.5;
	}
	
	/* footer
	**********************************/
	
	
	/* gnav
	**********************************/
	#kankyou_gnav li > span a {
		padding-top: 11vw;
		font-size: 1.0rem;
	}
	#kankyou_gnav li > span a:after {
		display: none;
	}
	
	/* toppage
	**********************************/
	.kankyou_content #top_news {
		padding: 25px 3vw;
	}
	.kankyou_content #top_news .list h2 {
		float: none;
		padding-bottom: 4px;
	}
	.kankyou_content #top_news .list h2 span {
		display: inline-block;
		padding-right: 5px;
	}
	.kankyou_content #top_news .list .link {
		float: none;
		margin-bottom: 5px;
	}
	.kankyou_content #top_news .list dl dt {
		float: none;
		width: 100%;
		padding-right: 10px;
		border-right: none;
	}
	.kankyou_content #top_news .list dl dd {
		margin-left: 0px;
		font-size: 1.4rem;
	}
	.kankyou_content #top_news .list dl dd a {
		line-height: 2.0rem;
	}
	.kankyou_content #top_news .pickup {
		float: none;
		width: 100%;
	}
	.kankyou_content #kankyou_nav div {
		width: 100%;
	}
	.kankyou_content #kankyou_nav div h3 {
		margin: -40px auto 0 20%;
		padding-top: 10px;
		width: 60%;
		height: 40px;
		font-size: 2.4rem;
	}
	
	/* article
	**********************************/
	.kankyou_main .w30 {width: 100%;}
	.kankyou_main .w40 {width: 100%;}
	.kankyou_main .w50 {width: 100%;}
	.kankyou_main .w60 {width: 100%;}
	.kankyou_main .w70 {width: 100%;}
	.kankyou_main .w80 {width: 100%;}
	
	/* kankyou_main
	**********************************/
	.management.index .fl.w70 {
		float: none;
	}
	.management.index .mt50.fr.w30.tr {
		float: none;
		text-align: center;
	}

	.management .box_45_list .box {
		width: 100%;
		margin-bottom: 50px;
		padding: 20px 30px;
	}
	.management .box_45_list .box h2 {
		padding-top: 5px;
		padding-left: 40px;
		line-height: 45px;
	}
	.kankyou_main .nav_list_btn li {
		width: 100%;
		height: 80px;
	}
	.kankyou_main .nav_list_btn li a {
		background: url(/common/images/arr2bg.gif) no-repeat 0 7px;
		line-height: 1.4;
	}
	.lowcarbon .mt50.flex.flexbtw.flexclear.pad_ew {
		-webkit-justify-content: center !important;
		justify-content: center !important;
	}
	.lowcarbon .mt50.flex.flexbtw.flexclear.pad_ew p {
		margin-bottom: 30px;
	}
	.recycle .mt50.flex.flexjc.w80.ctr p {
		margin-left: 0 !important;
		margin-top: 20px;
	}
	.nature .mt50.flex.flexjc p {
		margin-bottom: 20px;
	}
	
	/* local
	**********************************/
	.download .download_list .box {
		width: 100%;
		margin-bottom: 50px;
		padding: 10px;
	}
	.download .download_list .box ol.ml {
		margin-left: 5px;
	}
	/*.download .download_list ol li.flex {
		flex-wrap: nowrap !important;
	}*/
	.download .download_list ol li a {
		width: 85%;
		flex-wrap: nowrap !important;
	}
	.download .download_list ol li a .image {
		width: 50px;
		margin-right: 10px;
		margin-bottom: 5px;
		text-align: left;
	}
	.download .download_list ol li a .image img {
		width: auto;
		max-height: 70px;
	}
	.download .download_list ol li a .title {
		width:  -webkit-calc(100% - 55px);
		width:  calc(100% - 55px);
		font-size: 1.4rem;
		line-height: 1.4;
	}
	.download .download_list ol li .ctgr {
		width: 100%;
		text-align: left;
	}
	.download .outsource p a {
		width: 100%;
	}
	.download .outsource p .ctgr {
		width: 100%;
		text-align: left;
	}

	
	@media only screen and (orientation: landscape) {
	
		/* article
		**********************************/
		
	}
}


@media only screen and (orientation: landscape) {
	
}